body {margin: 0px;padding: 0px;color: #333333;background-color: #ffffff;line-height: 1.7em;font-family: 'Avenir','Helvetica Neue','Helvetica','Arial','Hiragino Sans','ヒラギノ角ゴシック',YuGothic,'Yu Gothic','メイリオ', Meiryo,'ＭＳ Ｐゴシック','MS PGothic'  ;
}
.spnone {display: none;}
.gfont { font-family: "Sawarabi Mincho"; }
img {margin: 0px;padding: 00px;height: auto;width: 100%;vertical-align: bottom;}
#head {display: flex;justify-content: space-between ;width: 100%;margin: 4px auto;}
#head img {width: 30%;display: block;}
#head a {text-decoration:none;color: white;display: block;background: #FFBB6F;border-radius: 45px;padding: 0.5em 1em;margin: 12px;font-weight: bold;font-size: 0.8em;transition: 0.5s}
#head a:hover {color: #FFBB6F;background: white;transition: 0.5s;border: solid 1px #FFBB6F;}
#flex2,#flex4 {display: flex;width: 100%;margin: 24px auto;}
#flex {display: flex;width: 100%;margin: 24px auto;}
#flex img:first-child{width: 40%;margin: auto 12px auto auto;}
#flex img:last-child{width: 50%;margin-left: -12px;}

#flex2 img:first-child{width: 50%;display: block;}
#flex2 img:last-child{width: 35%;margin: auto auto auto 12px;}

#flex4 img:first-child{width: 30%;display: block;}

#works {width: 50%;margin: 12px auto;display: block}
.h3cent { text-align: center;}
.picturesample img {width: 50%;margin: 24px auto}
.h3cent h3 {
	 display: inline-block;color: white;background: #FFBB6F;border-radius: 45px;padding: 0.5em 2em;
}
#flex3 p {width: 88%;margin: 0 auto;line-height: 1.5em;}
#flex3 img {margin-bottom: 24px;}
#break {text-align: center;color: #FFBB6F;font-size: 3em;margin: 1em auto;}
#dayfh2 {width: 240px;margin: 0px auto 36px;display: block}
#dayf2 {width: 88%;margin: 12px auto;display: block}
#flex4 {display: flex;width: 88%;margin: 12px auto}
#info_text {margin: 12px auto;display: block;
	padding: 0px;
	width: 88%;
	}

#info_text dd {margin: 0px;line-height: 1.5em;padding: 0.5em 1em}
#info_text dt {margin: 0px;line-height: 1.5em;border-radius: 4px;background-color: #eaeaea;padding: 0.5em 1em}

#foot {overflow: hidden;text-align: center;width: 100%;margin: 24px 0px 0;padding: 0px;;}

#foot #curv { background:  #FFBB6F;
  border-top-left-radius: 50%;
  border-top-right-radius: 50%;
  height: 100px;
  margin-left: -100px;
  margin-right: -100px;
  padding-left: 100px;
  padding-right: 100px;
display: grid;
  place-items: center;
}
#mainlast {text-align: center;margin: 24px 0 0 0;padding: 0px;}
#mainlast a {text-decoration:none;color: white;display: block;background: #FFBB6F;border-radius: 45px;padding: 1em 2em;margin: 12px auto 120px;font-weight: bold;font-size: 1.2em;transition: 0.5s;width: 260px;}
#mainlast a:hover {color: #FFBB6F;background: white;transition: 0.5s;border: solid 1px #FFBB6F;}
#contact {background: #FDF0CE;margin: 0px;padding: 0px}
#contact h2 {margin: 0px;padding: 1em 0px;}
.sample {width: 88%;margin: 24px auto;display: block;}
.scroll_up {
  transition: 0.8s ease-in-out;
  transform: translateY(30px);
  opacity: 0;
}
.scroll_up.on {
  transform: translateY(0);
  opacity: 1.0;
}
